<template>
  <v-card>
    <v-card-title>Informação ABEUNI</v-card-title>
  </v-card>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  name: 'abeuni-information-card'
})
</script>
